@charset "UTF-8";
.main {
	margin-top: 50px;
	margin-bottom: 30px;
}
footer {
}
.footer-text {
	text-align: center;
	margin-top: 20px;
	color: #FFFFFF;
	max-height: px;
}
.container-fluid footer .container.panel-footer {
	background-color: #003366;
}
.img-responsive {
	right: 0%;
	width: 100%;
}
footer nav .nav.nav-pills {
}
.navbar.navbar-default.navbar-fixed-top {
	background-color: #92E22A;
	max-width: 1200px;
	position: relative;
	margin-top: 0px;
}
.nav.navbar-nav.navbar-right li a {
}
.nav.nav-pills {
	font-size: 16px;
}
h6 {
	text-align: center;
	width: 200px;
}
.article {
	margin-right: -4px;
}
.container-fluid .container aside {
	margin-top: 20px;
	margin-bottom: 20px;
}
.row .col-lg-4 aside {
}
.cruises {
	width: 90px;
}
.secondcruise {
	width: 100px;
}
.thumbnail .caption h3 {
	text-align: center;
}
.thumbnail .caption p {
	text-align: center;
}
.image-fill {
	width: 100%;
}
.carousel-inner .item .center-block {
}
.container article table {
	margin-top: 30px;
	margin-bottom: 30px;
}
.container-fluid .row .container {
	margin-top: 20px;
}
.container-fluid {
	max-width: 1200px;
}
.container {
	margin-top: 20px;
	margin-bottom: 30px;
}
.img-thumbnail {
	max-width: 5cm;
	max-height: 5cm;
}
.carousel-inner .item .center-block {
	width: 100%;
}
.container-fluid footer .row {
	margin-top: 20px;
}
.row .col-lg-4.footer {
}
.footer {
	max-height: 30px;
}
.container-fluid footer nav {
	margin-left: 400px;
}
.col-lg-4 .container #TA_linkingWidgetRedesign321 {
}
.row .col-sm-3 .img-thumbnail.img-responsive.image-fill {
}
.col-sm-8.col-lg-9 .container #form1 {
}
.destination {
	min-width: 20px;
}
.sixdays {
	min-width: 10px;
}
.huntingblock {
	min-width: 50px;
	text-align: center;
}
.cost {
	text-align: center;
	min-width: 60px;
}
.minimum {
	min-width: 60px;
	text-align: center;
}
.csot {
}
.colour {
	color: #FFFFFF;
}
.maps {
	border: thin solid #003366;
}
.map-width {
	max-width: 750px;
}
